destroy_datafile_index(3)

NAME
destroy_datafile_index - Destroys a datafile index. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

void destroy_datafile_index(DATAFILE_INDEX *index)

DESCRIPTION
This function frees the memory used by a datafile index created with create_datafile_index earlier.

SEE ALSO
create_datafile_index(3)